Bug 69499 - desktop file fixes
desktop file fixes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: rhn_register (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-22 16:45 EDT by Havoc Pennington
Modified: 2015-01-07 18:57 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-02 17:18:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-22 16:45:31 EDT
Categories should include X-Red-Hat-Base;Application;System;

namespace the desktop file, redhat-rhn-register.desktop

move to /usr/share/applications

The desktop file labeled "Red Hat Network" should really register if you aren't,
and launch up2date or package tool otherwise, I don't know if this does that.

Comment should not say "Client" but just "Access Red Hat Network" or the like.
"Register" seems unneeded too, just "Access" is fine.

Note You need to log in before you can comment on or make changes to this bug.